XSCOM(8)

NAME
getsram - part of xscom utils

SYNOPIS

getsram [-c | --chip chip-id] addr

getsram [-n | --occ-channel chan]

getsram [-v | --version]

DESCRIPTION
getsram utility provides an interface to query the OCC RAM of an OpenPower system.

  Options

-c|--chip-id chip-id
    Specify chipset where to read register at addr

-n|--occ-channel
    Specify the channel : 0, 1, 2 or 3

-v|--version
    Display version of the tool